Alembic Version 1.1

Classes | Namespaces | Typedefs
OPolyMesh.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/SchemaInfoDeclarations.h>`
`#include <Alembic/AbcGeom/OFaceSet.h>`
`#include <Alembic/AbcGeom/OGeomParam.h>`
`#include <Alembic/AbcGeom/OGeomBase.h>`
Include dependency graph for OPolyMesh.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OPolyMeshSchema
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OPolyMeshSchema::Sample

## Namespaces
namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Typedefs
typedef Abc::OSchemaObject< OPolyMeshSchema > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OPolyMesh
typedef Util::shared_ptr< OPolyMesh > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OPolyMeshPtr